[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118594

 
 

909

 
 

92444

 
 

143

 
 
Paid content will be excluded from the download.

Filter
Matches : 92294 Download | Alert*

libdjvulibre21 is installed

nginx-naxsi is installed

linux-lts-trusty: Linux hardware enablement kernel from Trusty Details: USN-2597-1 fixed vulnerabilities in the Linux kernel, however an unrelated regression in the auditing of some path names was introduced. Due to the regression the system could crash under certain conditions. This update fixes the problem. We apologize for the inconvenience. Original advisory USN-2597-1 Introduced a regression ...

libgtk2.0-0 is installed

python3-pil is installed

libgnutls30 is installed

firefox: Mozilla Open Source web browser Details: USN-3216-1 fixed vulnerabilities in Firefox. The update resulted in a startup crash when Firefox is used with XRDP. This update fixes the problem. We apologize for the inconvenience. Original advisory USN-3216-1 introduced a regression in Firefox.


Pages:      Start    8740    8741    8742    8743    8744    8745    8746    8747    8748    8749    8750    8751    8752    8753    ..   9229

© SecPod Technologies